Bug 248676 - HWCERT: HCL Infosystems Ltd LX Infiniti PowerLite 9100 EP [Goto Cert]
HWCERT: HCL Infosystems Ltd LX Infiniti PowerLite 9100 EP
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
http://www.hclinfosystems.in
HCL Infosystems Ltd.
:
: 802268 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-18 01:29 EDT by Narayanan
Modified: 2016-08-28 17:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-28 01:58:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7614 None None None 2012-07-12 06:20:33 EDT
Red Hat Knowledge Base (Article) 7781 None None None 2012-07-12 06:20:48 EDT
Certification Workflow Engine(Live) 248676 None None None 2016-08-28 17:46 EDT

  None (edit)
Comment 23 YangKun 2008-01-28 01:56:55 EST
The system configuration is as following:
==================================================
CPU: 1x Intel Core 2 Duo T7300 @ 2.0 GHz 
MEMORY: 1 GB
STORAGE: Hitachi HTS541080G9SA00 80GB
NETWORK: 1x 10/100/1000 Mbps Realtek RTL 8100SCL
CDROM: MATSHITA UJ 850S
VIDEO: Intel GMA 3000, inbuilt with 965GM
AUDIO: Realtek ALC660
USB: 4 ports
==================================================

This machine has no configurable options.



Note You need to log in before you can comment on or make changes to this bug.